/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.country{
 background: url(../img/title/categories_country.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/****選挙情報****************************************************************************************************/
/*ページタイトル*/
#country h3{
 background: url(../img/title/country.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 5px 0 10px 0;
 }

/*本文 トップページ
-------------------------------------------------------------------*/
/*テーブル　リスト*/
#country #bodyRight table{
 width: 650px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #575757;
}

#country #bodyRight th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #D4F0EE;
}

#country #bodyRight td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

/*写真エリア*/
#country #bodyRight td .photo{
 background: url(../../country/img/noimg.jpg) no-repeat;
 width: 140px;
 height: 160px;
 display: block;
 }

#country #bodyRight td .photo{
 width: 140px;
 height: 160px;
 overflow: hidden;
 }

/*サブメニュー*/
#country #bodyRight h4{
 width: 640px;
 margin: 15px auto 15px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

/*サブメニュー*/
#country #bodyRight h5{
 width: 640px;
 margin: 15px auto 15px auto;
 color: #6D52A9;
 background: url(../img/title/bg02.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 }

/*テーブル直下　コメントエリア*/
#country #bodyRight .areaCmt{
 width: 650px;
 margin: 15px auto;
 font-size: 80%;
 line-height: 1.5;
 }